add vim-minimal as requirement of myplc-native
[myplc.git] / plc_sliceinitscripts /
drwxr-xr-x ..
-rw-r--r-- sirius